matrix:
  platform:
    - ubuntu2204
  bazel: [7.*, 8.*, 9.*]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
      - '//...'
